AnsweredAssumed Answered

FMPA14 Setup error

Question asked by 1320174327 on Dec 2, 2015
Latest reply on Jan 10, 2017 by lyle

I tried to upgrade FMPA14 with V2, V3 and V4 but consistently get a "SETUP ERROR": "Setup cannot find the necessary files". I don't know what files are "necessary". I uninstalled FMPA14 and tried to reinstall it; same answer. Running Windows x64 environment. Now I don't even have FMPA14 to use anymore.

Outcomes